Subject: Old R4000 uses

From: [email-masked] (Brian Karlak)
Date: Tue, 11 Jan 94 13:24:31 -0800

This may not be the correct forum for this, but I thought I'd ask:

We just upgraded our SGI Indigo2 with the new R4400 chip.  Does anyone know any
potential uses for the old R4000 chip that we removed?  SGI will give us a 
small amount of cash for it,  but we'd rather use it.  Any ideas?

Thanks,

Brian Karlak
This signature file intentionally left blank.